VanillaSoft Helpdesk default.asp 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194593 漏洞类型 跨站脚本
发布时间 2006-06-12 更新时间 2006-10-30
CVE编号 CVE-2006-2990 CNNVD-ID CNNVD-200606-243
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-243
|漏洞详情
VanillaSoftHelpdesk2005及之前版本的default.asp存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过username参数注入任意的Web脚本或HTML。
|参考资料

来源:BID
名称:18368
链接:http://www.securityfocus.com/bid/18368
来源:VUPEN
名称:ADV-2006-2247
链接:http://www.frsirt.com/english/advisories/2006/2247
来源:SECTRACK
名称:1016254
链接:http://securitytracker.com/id?1016254
来源:SECUNIA
名称:20544
链接:http://secunia.com/advisories/20544
来源:XF
名称:vanillasoft-helpdesk-default-xss(27020)
链接:http://xforce.iss.net/xforce/xfdb/27020
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/vanillasoft-helpdesk-xss-vuln.html